/*-------------------------------------------Background Image---------------------------------------------*/
#bg {
    width: 100%;
    height: auto;
}


/*-------------------------------------------Redirect Button---------------------------------------------*/
.redirect-btn {
    bottom: 10%;
    z-index: 10;
}

.redirect-btn img {
    width:65%;
    animation: pulse 0.7s  infinite linear;
}

.element1 {
    bottom: 66%;
}

.element1 img {
    width: 84%;
    animation: pulseT1 2s  infinite linear;
}

.element2 {
    bottom: 58%;
}

.element2 img {
    width:84%;
    animation: pulseT2 2s  infinite linear;
}

.element3 {
    bottom: 50%;
}

.element3 img {
    width:84%;
    animation: pulseT1 2s  infinite linear;
}

.element4 {
    bottom: 18%;
}

.element4 img {
    width:100%;
    animation: zoomInOut 1.7s infinite linear;
}

.text1 {
    top: 14%;
}

.text1 img {
    width:90%;
    animation: pulse 0.6s infinite linear;
}

.text2 {
    top: 18%;
}

.text2 img {
    width:68%;
    animation: pulse 0.6s infinite linear;
    animation-delay: 1.3s;
}


/*-------------------------------------------Keyframe Animation---------------------------------------------*/

@keyframes pulse {
    0% {
        transform: scale(0.9);
    }
    25% {
        transform: scale(0.9);
    }

    50% {
        transform: scale(1.04);
    }
    75% {
        transform: scale(0.9);
    }

    100% {
        transform: scale(0.9);
    }
}

@keyframes pulseT1 {
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(1.05);
    }
    50% {
        transform: scale(1);
    }
    75% {
        transform: scale(1);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes pulseT2 {
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(1);
    }
    50% {
        transform: scale(1);
    }
    75% {
        transform: scale(1.05);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes pulseT3 {
    0% {
        transform: scale(1);
    }
    60% {
        transform: scale(1);
    }
    80% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes zoomInOut {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}



/*-------------------------------------------Multi Device Screen Size---------------------------------------------*/
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    #bg {
        height: 100vh;
    }
}